Subject: Ticket Assigned - 9414095944 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 13:12:51 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9414095944 - Late Delivery Gina                    Can I follow up my order           04:37 PM, 16th Feb                     Gina                    No. 9414095944           04:37 PM, 16th Feb                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           04:49 PM, 16th Feb                   Ali                   Kindly confirm if you have been contacted by the courier team.           04:56 PM, 16th Feb                   Ali                   are you connected ?           04:59 PM, 16th Feb                     Gina                    Yes           04:59 PM, 16th Feb                     Gina                             05:01 PM, 16th Feb                     Gina                    After this messages that the delivery is in the way           05:01 PM, 16th Feb                   Ali                   Please confirm your details :  +971545321543 Govindas restaurant [email-masked] Burjuman Dubai           05:05 PM, 16th Feb                     Gina                    Yes           05:05 PM, 16th Feb                     Gina                    Flat 104           05:06 PM, 16th Feb                   Ali                   Please provide me with the map link.           05:09 PM, 16th Feb                     Gina                    https://maps.google.com/maps?q=25.2528365,55.304666           05:09 PM, 16th Feb                   Ali                   Okay, A complaint will be raised to the concerned team to resolve the issue and arrange a Delivery as soon as possible. I apologize for the inconvenience.           05:09 PM, 16th Feb                   Ali                   Is there anything else I can assist you with at the moment?           05:09 PM, 16th Feb                     Gina                    Noted, thank you           05:10 PM, 16th Feb                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           05:12 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5720075